### Method

# WebKit2WebExtension WebHitTestResult get_node

deprecated: 2.40 since: 2.8

#### Declaration [src]

    WebKitDOMNode*
    webkit_web_hit_test_result_get_node (
      WebKitWebHitTestResult* hit_test_result
    )

#### Description [src]

Get the `WebKitDOMNode` in the coordinates of the Hit Test.

Available since: 2.8

Deprecated since: 2.40

Use `webkit_web_hit_test_result_get_js_node()` instead.

Gets property | `WebKit2WebExtension.WebHitTestResult:node`

#### Return value

Type: `WebKitDOMNode`

A `WebKitDOMNode`.

The data is owned by the instance.